RubyGems Navigation menu

aws-sdk-core 3.67.0

Provides API clients for AWS. This gem is part of the official AWS SDK for Ruby.

Versions:

  1. 3.109.1 - October 05, 2020 (278 KB)
  2. 3.109.0 - September 30, 2020 (278 KB)
  3. 3.108.0 - September 25, 2020 (278 KB)
  4. 3.107.0 - September 15, 2020 (278 KB)
  5. 3.105.0 - August 25, 2020 (278 KB)
  6. 3.67.0 - September 09, 2019 (250 KB)
Show all versions (1217 total)

Runtime Dependencies (4):

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

df329b1c82590e017ec1bd9bc7215025ca5a904fb04bf314ab2a56d5feeb40d8

Total downloads 341,120,893

For this version 1,715,275

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 0

Links: